/**********************************************/
/********** hpk2 Layout7 *********************/
/********** Desktop und aehnliche ***********/
/*******************************************/

@import url("hpk2boxen.css");

body {
  position: relative;
  font-size: 14px;
}

a { 
  text-decoration: none; 
}

a.link-typ1,
p.detailsansehen a,
a.link-typ2,
a.link-typ3 {  
  outline: 0 none;
  padding-left: 20px;
  font-weight: normal;
}

h1#titelueberschrift {
  margin-bottom: 15px;
  margin-top: 0;
}

#umschlag {
  width: 100%;
  padding: 0 0 20px 0;
  margin: 0;  
}

#kopf,
#sliderabstand,
#inhaltumschlag,
#fussinhalt {
  width: 1240px; 
  height: auto; 
  margin: 0px auto;
  padding-left: 1%;
}

#kopf {
  position: relative;
  z-index: 10;
  min-height: 120px;
}

#kopf .tx-hpkfe-pi-adresse {
  position: absolute; 
  right: 220px;
  min-width: 220px;
  top: 20px;
  font-size: 75%;
  line-height: 12pt;
}

#kopf .hpk_adr_land,
#kopf .hpk_adr_fax {
  display: none;
}

body #kopf .hpk_adr_tel {
  position: absolute; 
  top: -8px;
  font-size: 180%;  
  border: 0;  
}

#kopf .hpk_adr_tel {
  padding-bottom: 15px;
  text-indent: -100000px;
  display: inline-block;  
}

#kopf .tx-hpkfe-pi-adresse .hpk_adr_tel a:before {
  content: "\f095";
  padding-right: 8px;
  font-family: FontAwesome;
}

#kopf .tx-hpkfe-pi-adresse .hpk_adr_tel a {
  display: block;
  text-indent: 0px;
  font-weight: normal;
  margin-top: -6px;  
}
#kopf .hpk_adr_firma {
  margin-top: 25px;  
}

#kopf .tx-hpkfe-pi-adresse .adresse_nur_mobil_mail .hpk_adr_mobil,
#kopf .tx-hpkfe-pi-adresse .adresse_nur_mobil .hpk_adr_mobil,
#kopf .tx-hpkfe-pi-adresse .adresse_nur_mail .hpk_adr_mail  {
  position: absolute; 
  top: 0;
  font-size: 16px;
  padding-bottom: 6px;
  white-space: nowrap;
  border-bottom: 1px solid #EAEAEA;
}

#headernavi {
  position: relative;  
  margin-bottom: 1px;
  font-size: 115%;
  width: 99%;
}

#logo {
  padding: 20px 0px 15px 0; 
  min-height: 100px;
  float: none;
}

#logo2 {
  position: absolute;
  right: 1%;
  top: 20px;
}

#suche {
  display: inline-block;
  position: absolute;
  right: 1%;
  top: 80px;  
}

#suche  form {
  width: 180px;
  position: relative;
  text-align: right;
}

#suche .boxsuche_input  {
  padding: 8px;
  width: 100%;
}

#suche .boxsuche_submit {
  right: 10px;
  top: 7px;
  width: 20px;
  height: 20px;  
}

#inhaltumschlag {
  padding-top: 20px;
}

#seitenart-1 #inhalt,
#seitenart-2 #inhalt {  
  margin-left: 3%; 	
  width: 72%; 
  float: left;
}

#submenue_newsbox {
  float: left;
  width: 25%;   
  min-height: 200px;
}

#submenue_newsbox #untermenue2 li {
  margin-bottom: 10px;
}

#submenue_newsbox #untermenue2 li .fa-chevron-right {
  margin-right: 8px;
  display: inline;
}

#submenue_newsbox #untermenue2 {
  margin-left: 20px;
}

#submenue_newsbox ul.untermenu2 ul.untermenu3 {
  padding: 5px 5px 5px 18px; 
  font-size: 90%;
}

#submenue_newsbox ul.untermenu2 ul.untermenu4 {
  padding-left: 18px;
}

#submenue_newsbox ul.untermenu2 ul.untermenu5 {
  padding-left: 22px;
}

#submenue_newsbox .news-latest-container {
  border: 0px;
  padding: 10px 20px 10px 20px;
  margin: 15px 0 25px 0;
}

#fussinhalt {  
  margin-top: 10px;
  min-height: 240px;
}

#fussinhalt .tx-hpkfe-pi-adresse {
  margin: 0 10% 0 15px;
}

#fussmenue{
  position: absolute;
  margin-right: 1%;
  padding-top: 1%;
  padding-bottom: 2%;
  right: 15px;
  top: 0;
  font-size: 9pt;
}

#fussmenue li {
  width: 85px;
  padding-bottom: 0.5em;
  padding-left: 25px;
  padding-top: 6px;
}

#fussinhalt ul.zentralfussmenu {
  float: left;
  height: auto;
  margin-right: 1%;
  padding-top: 1%;
  padding-bottom: 2%;
  display: block;
  font-size: 9pt;   
}

#fussinhalt ul.zentralfussmenu li.ebene1_strong  {
  font-weight: bold; 
  padding-bottom: 1em; 
  font-size: 10pt;
}

#fussinhalt div.tx-hpkfe-pi-adresse   {
  float: left;
  width: 26%;
  height: auto;  
  padding: 1% 0 2% 15px;
  margin: 0;
}

#socialshareprivacy {
  margin-left: 15px;
}

/***********************************************/
/************* Marker ###FBLIKE### ************/
/*********************************************/

#fuss_social {
  padding-left: 15px;
}

/***********************************************/
/******* Marker ###ebene1u2menueSUB### ********/
/*********************************************/

#ebene1u2menueSUB {     
  margin-left: 20px;
  position: relative;
}

#ebene1u2menueSUB li {
  list-style: none;
}

#ebene1u2menueSUB li.ebene1 {
  display: block;
  float: left;
  position: relative;
  margin-right: 0.6em;
}

#ebene1u2menueSUB li.ebene1 a {
  padding: 10px;
  margin-left: -10px;
  display: block;  
}

#ebene1u2menueSUB li.ebene2 a {
  margin-left: 8px;
  display: block;
  padding: 3px 10px 3px 10px;  
}

#ebene1u2menueSUB ul.ebene1u2menueSUB2 {
  position: absolute;
  top: 42px;	
  min-width: 350px;
  margin-left: -10px;
}

#ebene1u2menueSUB ul.ebene1u2menueSUB2 {
  visibility: hidden;  
}

#ebene1u2menueSUB li.ebene1:hover ul.ebene1u2menueSUB2 {	
  visibility: visible; 
}

#ebene1u2menueSUB ul.ebene1u2menueSUB2 li.erstes {
  padding-top: 7px;
}

#ebene1u2menueSUB ul.ebene1u2menueSUB2 li.letztes {
  padding-bottom: 7px;
}

#ebene1u2menueSUB li.image a {
  padding: 8px;
}

#ebene1u2menueSUB li.image a.menue-titel-beschreibung {
  display: none;
}

#ebene1u2menueSUB li.image span.menue-beschreibung {    
  font-size: 65%;
  display: block;
  margin-left: 68px;
  line-height: 15pt;
}

#ebene1u2menueSUB li.image span.menue-top {
  margin-left: 68px;
  display: block;
}

#ebene1u2menueSUB li.image a.menue-titel-image {
  position: relative;    
  display: block;
  min-height: 60px;
}

#ebene1u2menueSUB li.image a.menue-titel-image img {
  position: absolute;
  top: 10px; 
  left: 0;
  width: 50px;
  margin-right: 8px;
  padding: 3px;
  border: 0;
}

/***********************************************/
/************ Marker ###TOPMENU### ************/
/*********************************************/

#kopfmenue_div {
  float: right;
  margin-right: 2%;
}

#kopfmenue li { 
  display: block;
  float: left;
  border-right: 1px dotted; 
}          

#kopfmenue li a { 
  display: block;
  vertical-align: baseline; 
  padding: 10px;
}

#kopfmenue li.letztes {
  border-right: 0px;
} 

#kopfmenue li.letztes a {
  margin-right: -10px;
}

/**********************************************************/
/**** Slider Abschnitt und Marker ###HEADERSLIDER### *****/
/********************************************************/

#sliderumschlag,
#slider {
  -moz-box-shadow: inset  0  5px 5px -5px #696868, inset  0 -5px 5px -5px #696868;
  -webkit-box-shadow: inset  0  5px 5px -5px #696868, inset  0 -5px 5px -5px #696868;
  box-shadow: inset  0  5px 5px -5px #696868, inset  0 -5px 5px -5px #696868;
}

#slider {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center;  
  margin-right: 1%;
  position: relative;
  overflow: hidden;
}

#slider .flexslider {
  margin: 0px;
  width: 100%;	
  position: absolute;
  top: 0px;
  background: transparent;
}

#slider .flexcaption {
  margin: 0;
  position: absolute;
  left: 0px;
  bottom: 7%;	
  width: 100%;
}

#slider .flextitle {
  padding: 15px 15px 15px 20px;
  margin-bottom: 0.5em;
  font-size: 140%;
  line-height: 23px;	
  margin-right: 25%;
}

#slider .flexsubtitle {
	display: inline-block;
  padding: 15px 15px 15px 20px;
  margin: 0;
  font-size: 100%;
  line-height: 18px;
}

#slider img {
  max-width: none;
  width: 100%;
  height: auto;
  border: 0 none;
  position: static;
  margin-bottom: -5px;
}

@media only screen and (max-width: 1024px) {
#slider .flextitle {
  padding: 10px 10px 10px 20px; 
  font-size: 120%;
}

#slider .flexsubtitle {
  padding: 10px 10px 10px 20px; 
  font-size: 80%; 
  line-height: 18px;
}
}

@media only screen and (max-width: 980px) {
#slider .flexcaption {
  bottom: 10%;
}     
}

@media only screen and (max-width: 640px) {
#slider .flexcaption {
  bottom: 8px;
}

#slider .flextitle {
  max-width: 100%; 
  padding: 5px; 
  font-size: 90%; 
  line-height: 17px;
}

#slider .flexsubtitle {
  display: none;
}
}

@media only screen and (min-width: 641px) {
	#slider .flexcaption {
		width: 90%;
	}
	
	#slider .flextitle {
		display: inline-block;
		margin-right: 100%;
		white-space: nowrap;
	}
	
	#slider .flexsubtitle {
		display: inline-block;
	}
}

/**********************************************/
/*************** Suche *****************/
/********************************************/

#tx_indexedsearch .tx-indexedsearch-search-submit input,
#tx_indexedsearch .tx-indexedsearch-form input {
	width: 70%;
	margin-bottom: 1em;
	margin-left: 30%;
}

.tx-indexedsearch .tx-indexedsearch-noresults {
	text-align: left;
}

div.tx-indexedsearch-browsebox {
	margin: 2em 0;
}

ul.tx-indexedsearch-browsebox {
	margin-left: 0;
}

.tx-indexedsearch-browsebox li {
	display: inline;
}

.tx-indexedsearch-res {
	padding: 2em;
}

.tx-indexedsearch-res:nth-child(even) {
	background: #fff;
}

.tx-indexedsearch-percent {
    letter-spacing: 0;
    font-weight: normal;
    float: right;
}

span.tx-indexedsearch-icon img {
    max-width: 100%;
    width: auto;
}

.tx-indexedsearch-info {
	display: none;
}

#umschlag .csc-frame .tx-indexedsearch-browsebox ul {
  margin-left: 0;
}

.tx-indexedsearch-sectionhead {
	margin: 2em 0 1em;
	width: 100%;
}

.tx-indexedsearch-sectionlinks {
	margin-bottom: 1em;
}

.tx-indexedsearch-browselist-currentPage a {
	font-weight: bold;
	text-decoration: none;
}

/**********************************************/
/*************** Runde Ecken *****************/
/********************************************/

body input,
body select,
body textarea,
#suche .boxsuche_input {
 /*  border-radius: 8px; */
 /*  -moz-border-radius: 8px; */
 /*  -khtml-border-radius: 8px; */
  -moz-box-shadow: none;
  -webkit-box-shadow: none; 
  box-shadow: none;
}

/***********************************************/
/***** Partner individuelle Anpassungen *******/
/*********************************************/

#inhalt .tx-hpkfe-pi-partner .partner {
  width: auto;
}

@media only screen and (max-width: 990px) {
  #inhalt .tx-hpkfe-pi-partner .partner {
    width: 30%;
  }
}

/***********************************************/
/********** Button Sprachauswahl **************/
/*********************************************/

.sprachauswahl {
  position: fixed;
  right: 0px;
  top: 65px;
  z-index: 1000;
}

.sprachauswahl a {  
  padding: 8px 5px;
  margin-bottom: 10px;
  display: block;
  font-size: 12px;  
}

/**********************************************/
/********* individuelle Abstaende ************/
/********************************************/

#inhalt .csc-header {
  margin: -15px 0 10px 0;
  padding: 6px 15px 6px 15px;
}

#inhalt .csc-header h2 {
  margin: 0;
}

/***************************************************/
/*********** Display none allgemeines *************/
/*************************************************/

body#seitenart-0 #submenue_newsbox,
body#seitenart-0 #titelueberschrift {
  display: none;
}

@media only screen and (max-width: 1270px) {
  #kopf,
  #sliderabstand,
  #inhaltumschlag,
  #fussinhalt {
    width: 96%;
    margin: 0 2% 0 2%;
  }
}

@media only screen and (max-width: 820px) {
  #kopf .tx-hpkfe-pi-adresse {
    display: none;
  }
}

@media only screen and (max-width: 640px) {

  #headernavi,
  #submenue_newsbox  {
    display: none;
  }

  #kopf {
    position: static;
    min-height: 30px;
  }

  #logo {
    min-height: 30px;
  }

  #seitenart-1 #inhalt,
  #seitenart-2 #inhalt {  
    width: 96%;
    margin: 0 2% 0 2%;
    float: none;
  }

  #fussumschlag {
    padding-left: 1%;
  }

  #fussinhalt {
    margin: 0;
  }

  #fussumschlag .handymenue {
    display: block;
    padding: 2% 15px 2% 15px;
  }

  #fussumschlag #fussinhalt .tx-hpkfe-pi-adresse {
    padding: 0;
    margin: 0 0 0 15px;  
  }
  
  #fussumschlag #fussmenue {
    margin-left: 15px;
	margin-top: 15px;
  }

  #fussumschlag #fussmenue li {
    background: none;    
  }

  #fussumschlag #fussmenue li.erstes {
    padding-left: 0;
  }
}